
/* TrueType */
"17s-MV-u5v.title" = "트루타입";

/* Outline Flavour */
"3r1-jk-IvP.title" = "윤곽선 유형";

/* Export Destination */
"7Hm-0F-1V0.title" = "내보내기 대상";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "내보낸 후 Finder에서 파일 보기";

/* File Format */
"TtJ-Jk-SrK.title" = "파일 형식";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "일반";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "필요한 모든 테이블이 포함되지 않습니다. 제작소 환경에서는 폰트를 사용하지 마세요.";
